﻿.SimpleEntertainmentMenu ul.AspNet-Menu /* Tier 1 */
{
	font-weight: bold; /* This is more than (6em x 2) because we want to leave room for borders around the <li> elements that are selected */
	text-align: center;
}
.SimpleEntertainmentMenu ul.AspNet-Menu ul /* Tier 2 */
{
}
.SimpleEntertainmentMenu ul.AspNet-Menu ul ul
{
}
.SimpleEntertainmentMenu li
{
/*	width: 80px;	*/
	margin: 0px 10px;
	background-color: transparent;
	font-size: 10.074pt;
	font-family: Courier Ne;
}
.SimpleEntertainmentMenu li:hover, .SimpleEntertainmentMenu li.AspNet-Menu-Hover
{
}
.SimpleEntertainmentMenu a, .SimpleEntertainmentMenu span
{
	color: #ffffff;
	padding-bottom: 1px;
	padding-top: 6px;
}
.SimpleEntertainmentMenu li.AspNet-Menu-Leaf a, /* leaves */ .SimpleEntertainmentMenu li.AspNet-Menu-Leaf span
{
}
.SimpleEntertainmentMenu li:hover a, .SimpleEntertainmentMenu li:hover span, .SimpleEntertainmentMenu li.AspNet-Menu-Hover a, .SimpleEntertainmentMenu li.AspNet-Menu-Hover span, .SimpleEntertainmentMenu li:hover li:hover a, .SimpleEntertainmentMenu li:hover li:hover span, .SimpleEntertainmentMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a, .SimpleEntertainmentMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span, .SimpleEntertainmentMenu li:hover li:hover li:hover a, .SimpleEntertainmentMenu li:hover li:hover li:hover span, .SimpleEntertainmentMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a, .SimpleEntertainmentMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span
{
	text-decoration: underline;
}
.SimpleEntertainmentMenu li:hover li a, /* the tier above this one is hovered */ .SimpleEntertainmentMenu li:hover li span, .SimpleEntertainmentMenu li.AspNet-Menu-Hover li a, .SimpleEntertainmentMenu li.AspNet-Menu-Hover li span, .SimpleEntertainmentMenu li:hover li:hover li a, .SimpleEntertainmentMenu li:hover li:hover li span, .SimpleEntertainmentMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li a, .SimpleEntertainmentMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li span
{
}
.SimpleEntertainmentMenu .AspNet-Menu-Selected
{
	text-decoration: underline;
}

.SimpleEntertainmentMenu .AspNet-Menu-ChildSelected
{
}

.SimpleEntertainmentMenu .AspNet-Menu-ParentSelected /* a tier above this one is selected */
{
}

/* Remove this after usage! */
ul.AspNet-Menu li:last-child a
{
    color: wheat!important;
}
ul.AspNet-Menu li:last-child a::first-letter
{
    font-style: italic;
}
/* Remove this after q-School 2018 */













/*===================================Link===================*/


div.introduction_Annals a:link
{
	font-weight: bold;
	color: #003399;
}
div.introduction_Annals a:hover
{
	font-weight: bold;
	color: #003399;
}
div.introduction_Annals a:visited
{
	font-weight: bold;
	color: #003399;
}
div.introduction a:link
{
	font-weight: bold;
	color: #003399;
}
div.introduction a:hover
{
	font-weight: bold;
	color: #003399;
}
div.introduction a:visited
{
	font-weight: bold;
	color: #003399;
}
div.ListAll a:link
{
	font-weight: bold;
	color: #003399;
}
div.ListAll a:hover
{
	font-weight: bold;
	color: #003399;
	background-image: url(images/back_image2.gif);
}
div.ListAll a:visited
{
	font-weight: bold;
	color: #003399;
}
#master_bottom a:link
{
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
#master_bottom a:hover
{
	text-decoration: none;
	font-weight: bold;
	color: #003399;
	background-image: url(images/back_image2.gif);
}
#master_bottom a:visited
{
	text-decoration: none;
	font-weight: bold;
	color: #003399;
}
div.Search_Block_Spec A:link
{
	color: White;
}
div.Search_Block_Spec A:hover
{
	color: White;
}
div.Search_Block_Spec A:visited
{
	color: White;
}
div.introduction_editors A:link
{
	font-size: 10pt;
	color: #000000;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}
div.introduction_editors A:hover
{
	font-size: 10pt;
	color: #000000;
	text-decoration: underline;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}
div.introduction_editors A:visited
{
	font-size: 10pt;
	color: #000000;
	text-decoration: underline;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}
.master_contact
{
	color:#ffffff;
}
.master_contact a:link
{
	color: #cccc00;
}
.master_contact a:hover
{
	color: #cccc00;
	background-image: url(images/back_image2.gif);
}
.master_contact a:visited
{
	color: #cccc00;
}

/*===================================Link===================*/
div.Journals_List_Content
{
	padding-bottom: 15px;
	padding-top: 15px;
}
.Journals_List_Content a:link
{
	color: #000000;
	font-style: italic;
	text-decoration: none;
}
.Journals_List_Content a:hover
{
	color: #000000;
	font-style: italic;
	text-decoration: underline;
}
.Journals_List_Content a:visited
{
	color: #000000;
	font-style: italic;
	text-decoration: none;
}

/*===================================Body===================*/
body
{
	margin: 0;
	padding: 0;
	background-color: #334871;
	font-family: Arial;
	font-size: 10pt;
}
.text_content
{
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 25px;
	padding-bottom: 20px;
}
div.menucenter
{
	padding-left: 32px;
}

/*==========================Master========================*/
#frame
{
	margin: -1px auto 0 auto;
	width: 920px;
	padding-bottom: 20px;
}
#master_header
{
	margin: -1px auto 0 auto;
	padding-bottom: 20px;
}
#master_page
{
	margin-top: -1px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
}
#master_bottom
{
	font-size: 9.0pt;
	margin: -1px auto 5px auto;
	width: 920px;
	background: url(images/nav2.gif);
}
.master_hr
{
	margin: 5px auto 10px auto;
	width: 920px;
}
#master_contact
{
	margin: -1px auto 30px auto;
	width: 920px;
	color: #cccc00;
	text-align: center;
}
#frametable
{
	table-layout: auto;
}
/*======================Annals General Left & Right Title and Position==============*/
.introduction_other
{
	float: left;
	width: 190px;
	padding-right: 16px;
	background-color: #ffffff;
}
.introduction
{
	float: left;
	width: 190px;
	padding-right: 16px;
}
div.introduction div.introduction_Search
{
	width: 100%;
	margin-bottom: 10px;
	width: 190px;
	background-color: #ffffff;
}
div.introduction_Annals
{
	background-color: #BFBFBF;
	float: right;
	width: 714px;
	background-color: #ffffff;
	padding-bottom: 83px;
}
div.introduction_title_spec
{
	font-weight: bolder;
	font-size: small;
	color: #1F3463;
	font-family: Verdana;
	padding-left: 5px;
	padding-bottom: 3px;
	padding-top: 5px;
	font-size: 12pt;
	background-image: url(images/nav2(50).gif);
	background-color: #ffffff;
}
div.introduction_title
{
	background-color: #ffffff;
	font-weight: bolder;
	font-size: small;
	color: #1F3463;
	font-family: Verdana;
	padding-left: 5px;
	padding-bottom: 3px;
	padding-top: 5px;
	font-size: 12pt;
	background-image: url(images/nav20.gif);
}
.introduction_image
{
	padding-top: 15px;
	padding-bottom: 15px;
}
div.introduction_editors
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 14px;
}

.introduction_Mannging
{
	color: #032d9d;
	font-weight: bold;
}
.introduction_Name
{
	font-size: 12pt;
	color: #000000;
}
.introduction_content
{
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 15px;
	font-size: 15px;
}
div.introduction_content table
{
	font-family: Arial;
}
div.index
{
	font-weight: bold;
	font-size: 11px;
	color: #003399;
	padding-bottom: 10px;
	padding-top: 5px;
	font-family: Arial;
}
/*=========================================Annals General Right=====*/
div.subtitle
{
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	background-color: #d6dff2;
	color: #000000;
	text-indent: 8pt;
	font-size: 11pt;
	font-family: Arial;
}
div.subtitle_1
{
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	background-color: #d6dff2;
	color: #000000;
	text-indent: 8pt;
	font-size: 11pt;
}
.Position
{
	float: right;
}
/*=========================================Home Right===============*/
.Emphsize
{
	font-size: 15pt;
	color: #330099;
	font-weight: bold;
}
/*==========================================Editorial Board Right==========*/
div div.table_content
{
}
div table tr td div.table_content_right
{
}
/*===========================================Volumes=========================*/
.Volume_List_Header
{
	width: 580px;
	background-color: #D6DFF2;
	text-indent: 8pt;
}
.Volume_List_Content
{
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 25px;
}
/*===========================================ForthcomingPapers=========================*/
.FP_List_Header
{
	width: 580px;
	color: #003399;
	font-size: 11pt;
	font-weight:bold;
	padding-left: 10px;
}
.FP_List_Content
{
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 25px;
}
/*=============================================Author Index===========================*/
div.List
{
	padding-left: 20px;
	padding-top: 30px;
}
div.PeopleList a:hover
{
	text-decoration: underline overline;
	font-style: normal;
}
div.PeopleList a:visited
{
}
div.PeopleList table
{
	width: 100%;
}
#PeopleList_Name
{
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	background-color: #d6dff2;
	color: #000000;
	text-indent: 8pt;
	font-size: 11pt;
}
#PapersInAC
{
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #000000;
	text-indent: 15px;
	font-size: 9pt;
}
/*======================Forthcoming Papers===============*/
.ForthcomingPapers_List_Header
{
	width: 500px;
	background-color: #D6DFF2;
}
.ForthcomingPapers_List_Content
{
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*=====================Introduction to Authors==============*/
.accordionContent
{
	background-color: #ffffff;
	border: 1px dashed #2F4F4F;
	border-top: none;
	padding-top: 10px;
	color: #000000;
	padding-right: 6px;
	padding-left: 10px;
	padding-bottom: 6px;
}
.accordionHeader
{
	border: 1px solid #2F4F4F;
	color: white;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
	background-image: url(images/nav2(50).gif);
}
/*====================List=====================================*/

.ListHeader
{
	width: 800px;
	font-weight: bolder;
	font-size: small;
	color: #1F3463;
	font-family: Verdana;
	background-color: #D6DFF2;
	padding-left: 5px;
	padding-bottom: 3px;
	padding-top: 5px;
}
.Listcontent
{
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 30px;
}
.ListAll
{
	background-color: #ffffff;
	padding-bottom: 20px;
	padding-top: 10px;
}
div.ListAll ul
{
	padding-left: 25px;
}
div.AllContent
{
}
/*==========================Search=======================*/
.Search_Block
{
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 15px;
	font-size: 10pt;
	color: #000000;
}
div.Searach_Show
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 20px;
}
div.Search_Show_Title
{
	font-weight: bold;
	font-size: large;
	color: #000099;
	padding-left: 20px;
	padding-top: 20px;
}
div.Search_Show_Content
{
	padding-left: 50px;
	font-weight: bold;
	color: #003399;
	padding-top: 20px;
}
div.Search_People_Block
{
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 15px;
	font-size: 10pt;
	color: #000000;
	border-right: #cccccc thin solid;
	border-top: #cccccc thin solid;
	border-left: #cccccc thin solid;
	border-bottom: #cccccc thin solid;
	width: 185px;
}
/*==============================Abstract======================*/
.abstract_Holder
{
	width: 900px;
	font-size: 12pt;
	padding-bottom: 40px;
	background-color: #ffffff;
	padding-right: 10px;
	padding-left: 10px;
}
.abstract_Header
{
	font-weight: bold;
	font-size: x-large;
	color: #006699;
	text-align: left;
	padding-bottom: 25px;
	padding-top: 30px;
}
.abstract_Author
{
	font-weight: bold;
	padding-bottom: 10px;
}
.abstract_AuthorAdress
{
	padding-top: 5px;
}
.abstract_Mail
{
}
.abstract_Time
{
	font-style: italic;
	padding-bottom: 5px;
	padding-top: 15px;
}
.abstract_Classification
{
	padding-bottom: 10px;
	padding-top: 10px;
}
.abstract_Abstract
{
	padding-bottom: 20px;
	padding-top: 10px;
}
.abstract_Title
{
	font-weight: bold;
	font-size: large;
	color: #006699;
}
.abstract_Content
{
}
.abstract_Keywords
{
	padding-top: 15px;
}
.abstract_References
{
}
.abstract_ReferencesTitle
{
	font-weight: bold;
	font-size: large;
	color: #006699;
	padding-bottom: 20px;
	padding-top: 0px;
}
/*==========================Books=====================*/
.Book_Image
{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	table-layout: fixed;
	width: 150px;
}
.Book_Content
{
	table-layout: fixed;
	width: 550px;
}
.Book_Title
{
	text-align: left;
}
.Book_Author
{
	font-style: italic;
	text-align: left;
	width: 550px;
}
.Book_Concern
{
	font-style: italic;
	text-align: left;
	width: 550px;
}
.Book_Description
{
	width: 700px;
}


.Book_Image_All
{
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 10px;
	table-layout: fixed;
	width: 160px;
}
.Book_Content_All
{
	table-layout: fixed;
	width: 640px;
}
.Book_Title_All
{
	text-align: left;
}
.Book_Author_All
{
	font-style: italic;
	text-align: left;
	width: 640px;
}
.Book_Concern_All
{
	font-style: italic;
	text-align: left;
	width: 640px;
}
.Book_Description_All
{
	width: 800px;
}
.JournalList
{
	font-style: italic;
	text-align: left;
	width: 300px;
}
/*===========================ReciprocalLinks===========================*/
div.Reciprocal ul li
{
	padding-top: 12px;
}
div.Reciprocal ul li.Together
{
	padding-top: 1px;
}
div.Reciprocal img
{
	float: right;
	margin: 0px 0px 15px 20px;
}
/*================================People===============================*/
div.introduction_Search_People
{
	font-weight: bold;
	width: 185px;
	background-color: #ffffff;
	left: 0px;
	position: absolute;
	top: 0px;
	border-right: #cccccc thin solid;
	border-top: #cccccc thin solid;
	border-left: #cccccc thin solid;
	border-bottom: #cccccc thin solid;
}
div.introduction_Groups
{
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 5px;
	padding-top: 0px;
}
/*===================================Readings====================================*/
.Readings
{
	padding-top: 20px;
}
/*======================================Groups=======================================*/
.Group_List
{
	background-color: #D6DFF2;
}
.Group_td_left
{
	width: 65%;
}
.Group_th
{
	background-color: #ECEFF8;
}
/*=======================================Resource===================================*/
.resource_hr
{
	padding-right: 20px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 15px;
}